All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::RemoveConst< const T[N]> Struct Template Reference

## Public Types

typedef RemoveConst< T >::type | type [N]

## Detailed Description

### template<typename T, size_t N>
struct testing::internal::RemoveConst< const T[N]>

Definition at line 803 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h